Bug 846930 - incorrect level for section "12.3.4. Deleting and removing volumes"
incorrect level for section "12.3.4. Deleting and removing volumes"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 03:11 EDT by Paolo Bonzini
Modified: 2016-01-26 20:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 01:43:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Bonzini 2012-08-09 03:11:56 EDT
Description of problem:
Section 12.3.4 should actually be 12.4, i.e. on the same level as:

    12.1. Creating volumes
    12.2. Cloning volumes
    12.3. Adding storage devices to guests

Steps to Reproduce:
1. Go to section 12.3. Adding storage devices to guests
2. Read it.
  
Actual results:
Last subsection doesn't deal with adding storage devices to guests.

Expected results:
All subsections deal with adding storage devices to guests.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.